@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
html, body {
  
    font-size: 15px;
    font-weight: 300;
    height: 100%;
    color: #333333;
    font-family: 'Montserrat', sans-serif;

}
#homesliderparent, figure, .bgParallaxparent
{
    background: url("../imagens/loader.svg") center center no-repeat #1c3b5d;

}

.posslider
{
    position: relative;
    z-index: 33;
    top: 30px;
}
.text-primary, .pagina_conteudo h1, .pagina_conteudo h2, .pagina_conteudo h3, .pagina_conteudo h4, .pagina_conteudo h5, .pagina_conteudo h6
{
    color: #1c3b5d !important;
}

#map_canvas {
    height: 570px;
}

#mapcanvaspattern {

    position: relative;
    background: url("../imagens/loadpage.svg") center center no-repeat #eee;

}


figure
{
    color: transparent;
}
.headercontent {
    min-height: calc(100% - 83.7px);
}
#preheader
{
    background: #003f82;
    font-size: 18px;
    color: #fff;
}
.text-page h5, .text-page h4,.text-page h3,.text-page h2
{
    color: #003f82;
}
.logo
{
    height: 103px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.homecard
{
   padding-bottom:30px;
    overflow-y: hidden;
}
footer

{
    color: #4c5562;
}
header
{
    border-bottom: 1px solid #eee;
    position: relative;
    z-index: 222;
}
.slidercard img
{
    color: transparent;
}
header .container
{
    position: relative;
}
header nav ul {
    position: absolute;
    right: 0;
    list-style: none;
    padding: 0 !important;
    margin: 0;
    bottom: 20px;

}

header nav ul li {
    display: inline-block;


}
header nav ul li a
{
    color: #003f82 !important;
    display: block;
    line-height: 30px;
    padding: 0 15px;
    text-decoration: none !important;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    border-bottom: 2px solid transparent;

}


header nav ul li a:hover
{

    border-bottom: 2px solid #003f82;

}
.btn-info, .badge-info
{
    background: #00b4e8;
}
.badge-info, .swal2-confirm
{
    font-weight: 300 !important;
}
.timeline .col-4
{
    position: relative;
}
.timeline .timelinecol:before
{
    height: 4px;
    display: block;
    left: 0;
    right: 50%;
    content:'1';
    font-size: 0;
    top: 50%;
    position: absolute;
    margin-top: -2px;
    background: #ccc;

}
.timeline .timelinecol:after
{
    height: 4px;
    left: 50%;
    right: 0;
    content:'1';
    font-size: 0;
    top: 50%;
    margin-top: -2px;
    position: absolute;
    display: block;
    background: #ccc;

}

.timelineball
{
    line-height: 35px;
    display: inline-block;
    width: 40px;
    position: relative;
    z-index: 2;
    font-size: 20px;
    font-weight: 600;
    color: #003f82;
    background: #fff;
    border: 2px solid #003f82;
    text-decoration: none !important;
    border-radius: 60px;
}

.timelinecol-1:before, .timelinecol-3:after
{
    display: none !important;
}
.timelinecol.active .timelineball
{
    background: #003f82;
    color: #fff !important;
}
.timelinecol.active:after, .timelinecol.active:before
{
    background:  #003f82 !important;
}

.btn-outline-info
{
    color: #0094bf;
    border-color: #0094bf;
}
.btn-info:hover, .btn-outline-info:hover, .swal2-confirm:hover
{
    background: #0094bf;
    color: #fff;
}


.btn-primary
{
    background: #003f82;
}
.btn-primary:hover
{
    background: #003369;
}

.btn-outline-light:hover
{
    color: #003369;
}
.gerens {
    position: relative;
    top: 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    overflow-x: hidden;
    height: 26px;
    width: 14px;
    display: inline-block;

}

.gerens:hover {
    width: 83.5px;
}

.gerens svg {
    height: 22px;
    position: relative;
    top: 0;
}

.gerens svg path {
    fill: #4c5562;
}
button, a
{
	cursor: pointer;
}
.slidercard
{
    position: relative;
}

.slidercardtxt
{
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
/* Responsividade */

/* MD */
@media (max-width: 1199px) {
  
}

/* SM */
@media (max-width: 991px) {
    .slidercardtxt,  .slidercardtxt a
    {
        font-size: 12px;
    }
    .slidercardtxt
    {
        left: 60px;
        right: 60px;
    }
    .slidercardtxt h3
    {
        font-size: 18px;
    }
    .logo
    {
        height: 80px;
    }
    #respbtn
    {
        position: absolute;
        right: 0;
        height: 80px;
        background: transparent;
        border: none;
        font-size: 30px;
        color: #003f82;
    }
    header nav ul
    {
        bottom: auto;
        top: 117px;
        background: #fff;
        left: 0;
        border: 1px solid #ccc;
    }
    header nav ul li
    {
        display: block;
    }
    header nav ul li a
    {
        font-size: 15px !important;
    }

}

/* XS */
@media (max-width: 500px) {

    .logo
    {
        height: 50px;
    }
    #respbtn
    {

        height: 50px !important;

    }
    header nav ul
    {

        top: 87px;

    }
    header nav ul li
    {
        display: block;
    }
    header nav ul li a
    {
        font-size: 15px !important;
    }


}

/* XXS */
@media (max-width: 500px) {
   
    .col-xxs-12 {
        width: 100% !important;
    }

}

/* Inverse */

/* SM */
@media (min-width: 768px) {
    

}

/* MD */
@media (min-width: 992px) {
    #respbtn
    {
        display: none !important;
    }
    header nav ul
    {
        display: block !important;
    }

}

/* LG */

@media (min-width: 1200px) {
  

}